html, body
{
	margin: 0;
	padding: 0;
	min-height: 100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, legend, input, button, textarea, p, blockquote, th, td
{
	margin: 0;
	padding: 0;
}
html
{
	/*background: url(img/bg.jpg) center top #eeeeee no-repeat;min-width: 1100px;*/
	background: #eee;
}
body
{
	margin: 0;
	font-size: 16px;
/*	line-height: 20px;*/
	font-family: Arial, sans-serif;
	color: #4f4f4f;
/*  width: 1100px; */
  height: 100%;
  min-height: 600px;
  margin: 0 auto;
}
section.bread-block {
  overflow: hidden;
}
.bread-block .content {
  width: auto !important;
}
a
{
	color: #0e5e78;
	text-decoration: none;
	cursor: pointer;
}
a:hover{ text-decoration:underline;}
a img
{
	border: none;
}
img
{
	border: 0px;
}
h1
{
	color: #061f27;
	font-weight: bold;
	font-size: 22px;
}
h2
{
	color: #061f27;
	font-weight: bold;
	font-size: 18px;
}
h3
{
	color: #061f27;
	font-weight: bold;
	font-size: 16px;
}
h4
{
	color: #061f27;
	font-weight: bold;
	font-size: 14px;
}
h5
{
	color: #061f27;
	font-weight: bold;
	font-size: 10px;
}
h6
{
	color: #061f27;
	font-weight: bold;
	font-size: 8px;
}

p.first:first-letter {
font-family : Tahoma, Arial, sans-serif; /* шрифт */
font-size: 48px; /* Здесь задаётся размер заглавной буквы */
float: left; /* Здесь устанавливается выравнивание по левому краю */
color:#d90005; /* Здесь задаётся цвет заглавной буквы */
padding: 5px; /* Здесь задаётся отступ между заглавной буквой и текстом */
}

table { border-collapse: collapse; }
table tr td {padding: 0px; margin: 0px; }
.content
{
	width: 1000px;
	margin: 0 auto;
}
header
{
	background: #fff;
	width: 1000px;
	margin: 0 auto;
	border-top: 4px solid #ffcb05;
	box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.15);
	margin-bottom: 28px;
}
.logo a {
background: url(img/logo.jpg) no-repeat;
width: 439px;
height: 114px;
display: block;
}
.phone-top .phone
{
	font-size: 18px;
	color: #0e5e78;
}
.bodyarticle p {
margin: 10px 0px;
}
.phone-top {
color: #7e7f84;
font-size: 12px;
display: inline-block;
vertical-align: top;
position: relative;
width: 223px;
}
aside.left-block {
width: 25%;
display: inline-block;
vertical-align: top;
background: url(img/module-line.jpg) bottom #fff repeat-x;
box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.15);
padding-top: 10px;
border: 1px solid #e7e7e7;
padding-bottom: 10px;
margin-right: 45px;
}
aside.left-block h3, aside.left-block .zag {
background: url(img/prodmodule.png) repeat-x;
text-align: left;
font-size: 19px;
color: #061f27;
font-weight: bold;
height: 48px;
line-height: 50px;
padding-left: 23px;
margin-bottom: 12px;
display: block;
}
aside.left-block div a {
color: #001a24;
font-size: 16px;
}
.withleft {
width: 69%;
display: inline-block;
vertical-align: top;
}
.pp_social {
display: none !important;
}
.shophead {
margin: 20px 0px;
}
section.bread-block {
margin-top: 7px;
}
.catdesc {
font-size: 13px;
color: #414141;
/*Абзац - красной строки в каталоге*/
/*text-indent: 20px;*/
display: block;
padding-bottom: 25px;
}
.map h3 {
background: url(img/prodmodule.png) repeat-x;
text-align: center;
font-size: 19px;
color: #061f27;
font-weight: bold;
height: 48px;
line-height: 50px;
}
.map {
width: 998px;
margin: 0 auto;
background: #fff;
padding-top: 10px;
border: 1px solid #e7e7e7;
height: 444px;margin-top: 30px;
}
.bodyarticle ul li {
	list-style-image: url(img/li.png);
}
.map img {
max-width: 996px;
border: 1px solid #fff;
}
.name a:hover{ color: #ffcb05 !important; text-decoration:none;}
aside.left-block  a:hover{font-size: 16px; 
color: #ffcb05 !important; text-decoration:none;}
.jshop_menu_level_0 a ,.jshop_menu_level_0_a a{
border-top: 1px solid #eeeeee;
padding: 9px 0px;
display: block;
}
.jshop_menu_level_0, .jshop_menu_level_0_a {
margin-left: 20px;
margin-right: 20px;
padding-left: 12px;
background:url(img/str.jpg) left center no-repeat;
}
.jshop_menu_level_1 a ,.jshop_menu_level_1_a a{
color:#0e5e78 !important;
display: block;
}
.jshop_menu_level_1, .jshop_menu_level_1_a {
margin-left: 35px;
margin-right: 20px;
padding-left: 12px;
background: url(img/str.jpg) left center no-repeat;
margin-bottom: 7px;
}
.jshop_menu_level_2 a ,.jshop_menu_level_2_a a{
color:#0e5e78 !important;
display: block;
}
.jshop_menu_level_2, .jshop_menu_level_2_a {
margin-left: 57px;
margin-right: 20px;
padding-left: 12px;
background: url(img/str.jpg) left center no-repeat;
margin-bottom: 7px;
}
.camera_caption_title {
color: #ffcb05;
font-size: 23px;
font-family: arial;
}
.camera_caption_desc {
color: #FFFFFF;
font-size: 13px;
font-family: arial;
width: 379px;
margin-top: 11px;
}
.logo
{
	display: inline-block;
	vertical-align: top;
}
.search-top {
display: inline-block;
vertical-align: top;
margin-top: 29px;
position: relative;
}
.icemegamenu > ul
{
	background: url(img/menu.png);
}
.icemegamenu > ul > li
{
	background: url(img/menuli.png);
	height: 45px;
}
.icemegamenu > ul > li.active
{
	background: url(img/menu-hover.png);
	font-size: 15px;
	color: #051f27;
}
.icemegamenu > ul > li:hover
{
	background: url(img/menu-hover.png);
	font-size: 15px;
	color: #051f27; -moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
nav.top-menu
{
	padding-bottom: 2px; z-index:20;
}
.top-block {
margin-bottom: 10px;
position: relative;
}
.phone-top > div {
background: url(img/phone.png) left center no-repeat;
padding-left: 45px;
line-height: 16px;
margin-top: 30px;
}
.camera_wrap {
box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.15);
border: 1px solid #fff;
}
.lang a {
font-size: 12px;
color: #061f27;
}
.lang {
font-size: 12px;
color: #061f27;
margin-right: 25px;
margin-top: 6px;
position: absolute;
right: 0px;
}
.name a {
color: #001a24;
font-weight: bold;
font-size: 14px;
}
.latest_products.jshop .block_item  .name, .present_products.jshop .block_item  .name {
text-align: center;margin-top: 10px;
}
section.product-block {
width: 1000px;
margin: 0 auto;
background: url(img/module-line.jpg) bottom #fff repeat-x;
padding-top: 10px;border: 1px solid #e7e7e7;padding-bottom: 10px;
}
.image_block {
border: 1px solid #eeeeee;
width: 156px;
height: 156px;
}
body.errorpage {
background: #3e454c;text-align: center;
}
html.errorhtml {background: #3e454c;text-align: center;
}
.logoerror a {
color: #ffcb05; text-decoration:none !important; border:0px;
font-size: 23px;
font-weight: bold;
}
.logoerror {
padding-top: 300px;
}
section.product-block h3, section.product-block .zag {
background: url(img/prodmodule.png) repeat-x;
text-align: center;
font-size: 19px;
color: #061f27;
font-weight: bold;
height: 48px;
line-height: 50px;
}
.latest_products.jshop .block_item {
width: 159px;margin-top: 15px;
display: inline-block; vertical-align:top;
padding: 0px 18px;
}
.latest_products.jshop .block_item:first-child {
margin-left: 4px;
}
/* блок с галереей на стартовой*/
.center {text-align:center;}
.content_gallery
{
	width: 100%;
	margin: 0 auto;
}

.present_products.jshop .block_item {
width: 260px;margin-top: 15px;
display: inline-block; vertical-align:top;
padding: 0 20px 0 43px;
}

.present_image_block {
border: 3px solid #eeeeee;
width: 260px;
height: 195px;
}
.present_products.jshop .block_item  .name {
text-align: center;margin-top: 10px;
}

/*конец блока с галереей на стартовой*/
.lang a.active { color:#7e7f84;
}
.news-block {
margin-bottom: 20px;  clear: both;  height: 380px;
}
.news-right img {
width: auto !important;
max-width: 158px;
height: auto !important;
min-height: 153px;
}
ul.lnd_latestnews li {
list-style: none;
margin-bottom:8px;
}
ul.lnd_latestnews li a {
color: #001a24;
font-size: 14px;
font-weight: bold;margin-bottom: 8px;
}
.div_lnd_list {
padding: 10px 19px;
}
ul.icesubMenu {
  background: #FFCB05!important;
  padding: 0px!important;
  top: 45px !important;
  border: 0px!important;
  width: 131px !important;
  left: 0px !important;
}
ul.icesubMenu li ul li a {
  color: #051f27 !important;
  padding-left: 26px !important;
}
ul.icesubMenu li ul li a:hover {
  color: #051f27 !important;
  text-decoration: underline !important;
}
.news-right {
width: 486px;
background: url(img/module-line.jpg) bottom #fff repeat-x;
padding-top: 10px;
/*border: 1px solid #e7e7e7;*/
padding-bottom: 10px;
display: inline-block;
vertical-align: top;height: 357px;
margin-left: 23px;
}
a.readall {
float: right;
margin-top: -32px;
margin-right: 19px;
color: #ffcb05;
font-size: 13px;
text-decoration: underline;
}
#main .search {
box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.15);
background: #fff;
border: 1px solid #e7e7e7;
padding: 15px 20px;
font-size: 15px;
color: #414141;
line-height: 18px;
}
#xmap {
	box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.15);
background: #fff;
border: 1px solid #e7e7e7;
padding: 15px 20px;
font-size: 15px;
color: #414141;
line-height: 18px;
}
#xmap ul {
margin-left: 20px;
}
.page-title {
margin: 20px 0px;
}
.favcont {
box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.15);
background: #fff;
border: 1px solid #e7e7e7;
padding: 15px 20px;
font-size: 15px;
color: #414141;
line-height: 18px;
}
.blog-featured h1.item-title{margin: 20px 0px;}
.blog .items-leading,.blog .items-row {
background: url(img/module-line.jpg) bottom #fff repeat-x;
box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.15);
padding-top: 0px;
border: 1px solid #e7e7e7;
padding-bottom: 30px;
display: block;
margin-bottom: 25px;

}
.newscont {
padding: 0px 25px 20px 20px;
}
.blog .page-header {
margin: 5px 0px 15px 0px;
/* background-image: url(img/module-bg.png); */
background-color: #061F27;
text-align: left;
font-size: 19px;
color: #fff;
font-weight: bold;
/* height: 48px; */
line-height: 30px;
padding-left: 20px;padding-right: 20px;
}
.pagination ul li {
list-style: none;
display: inline-block;margin-right: 5px;
}
.imgnews {
width: 158px;
overflow: hidden;
vertical-align: top;
height: 158px;
float: left;
margin-right: 15px;
}
body.home .main-block{
	display:none !important;
}
.pagination ul li a {
background: #061f27;
color: #fff;
text-decoration: none;
padding: 3px 5px;
min-width: 10px;
text-align: center;font-weight:bold;
display: block;
}
.pagination ul li a:hover{
background: #ffcb05;;
color: #061f27; font-weight:bold;
text-decoration: none;
padding: 3px 5px;
min-width: 10px;
text-align: center;
display: block;
}
.pagination ul li.active a {
background: #ffcb05;;
color: #061f27; font-weight:bold;
text-decoration: none;
padding: 3px 5px;
min-width: 10px;
text-align: center;
display: block;
}
.imgnews a img {
float: left;
width: auto !important;
max-width: 158px;
height: auto !important;
min-height: 153px;margin-right: 15px;
}
.blog .page-header h2 {
color: #fff;
font-weight: bold;
font-size: 17px;
display: inline-block;
width: 534px;
}
span.lnd_introdate {
font-size: 13px;
font-weight: bold;
float: right;
color: #ffcb05;
}
input#search-searchword {
color: #7e7f84;
font-size: 14px;
border: 1px solid #bdbdbd;
height: 27px;
padding-left: 27px;
width: 217px;
outline: none !important;margin-left: -20px;
}
button.btn.hasTooltip {
text-indent: -9999px;
width: 17px;
height: 19px;
background: url(img/search.png) no-repeat;
border: 0px;
cursor: pointer;
outline: none !important;
position: relative;
left: 8px;
top: 7px;
}
.button.b-close {
background: url(img/close.png) no-repeat;
height: 37px;
width: 37px;
position: absolute;
margin-top: 9px;
cursor: pointer;
right: 0px;
}
/* Кнопка поиска в шапке Бионика*/
button.searchbtn {
text-indent: -9999px;
width: 17px;
height: 19px;
background: url(img/search.png) no-repeat;
border: 0px;
cursor: pointer;
outline: none !important;
position: relative;
left: 24px;
top: 2px;
}
input#mod-search-searchword {
color: #7e7f84;
font-size: 14px;
/* border: 1px solid #bdbdbd; */
height: 27px;
padding-left: 27px;
width: 217px;outline: none !important;
}
.social {
    line-height: 10px;
    text-align: right;
}
.search-top {
display: inline-block;
vertical-align: top;
margin-top: 29px;
}
.lnd_head .imgarticle a {
display: inline-block;
width: 158px;
overflow: hidden;
vertical-align: top;height: 158px;
}
.imgarticle {
float: left;margin-right: 15px;
}
a.lndtitle {
color: #001a24;
font-size: 14px;
font-weight: bold;
}
td.jshop_categ {
width: 197px !important;
display: inline-block;
text-align: center;
background: #fff;
border: 1px solid #e7e7e7 !important;
box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.15);
min-height: 200px;
}
td.jshop_categ .name {
background: #eeeeee;
border: 1px solid #fff;
padding: 13px 10px 13px 10px;
min-height: 43px;vertical-align: middle;
}
.block_product.lvlcat2 {margin: 0px 31px;
}
.block_product .name {
background: #eeeeee;
border: 1px solid #fff;
padding: 13px 10px 13px 10px;
min-height: 43px;vertical-align: middle;
}
.block_product {
width: 197px !important;
display: inline-block;
text-align: center;
background: #fff;
border: 1px solid #e7e7e7 !important;
box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.15);
min-height: 200px;
}
.jshop_categ.lvlcat2 {
margin: 0px 31px;
}
.rowcat {
margin-bottom: 35px;
display: inline-block;
}
.lnd_introtxt {
color: #414141;
font-size: 15px;
/*margin: 0 0 10px 0;*/
line-height: normal;
/*text-indent: 20px;*/
margin-top: 13px;
}
.blog .lnd_introtxt {height:133px;}
/*a.detailnews {
color: #0e5e78;
font-size: 13px;
font-weight: bold;
float: right;
display: block;
}*/
a.detailnews {
  color: #fff;
  text-decoration: none;
  user-select: none; /* убирать выделение текста */
  background: rgb(212,75,56); /* фон кнопки */
  padding: .7em 1.5em; /* отступ от текста */
  outline: none; /* убирать контур в Mozilla */
  float: right;
} 
a.detailnews:hover { background: rgb(232,95,76); } /* при наведении курсора мышки */
a.detailnews:active { background: rgb(152,15,0); } /* при нажатии */

a.price {
  text-decoration: none;
  user-select: none; /* убирать выделение текста */
  border: 1px solid #4f4f4f;
  padding: .7em 1.5em; /* отступ от текста */
  outline: none; /* убирать контур в Mozilla */
  margin: 0 auto;
} 
a.price:hover { border: 1px solid #4f4f4f; } /* при наведении курсора мышки */
a.price:active { border: 1px solid #4f4f4f; } /* при нажатии */

/* Ценник популярных продуктов */

.buttonprod {
  position: relative;
  z-index: 1;
  color: rgb(212,75,56);
  font-size: 100%;
  font-weight: 700;
  text-decoration: none;
  padding: .25em .5em;
  width: 85px;
}
.list_product .buttonprod {
	width: auto;
	text-align: center;
}
.list_product .buttonprod:after {
  content: ""; 
  background: none;
  width: 100%;
  padding: 0px;
}
.buttonprod:after {
  content: "от 10л";  /* здесь 6 букв */
  position: absolute;
  z-index: -1;
  top: -2px;
  bottom: -2px;
  left: -2px;
  width: calc(100% + 6*(1em*90/135) - 2px*2*2);  /* где 6*(1em*90/135), где 6 - это 6 букв, 90 - это font-size after, а 135 - это font-size родителя */
  text-align: right;
  color: #fff;
  font-size: 90%;
  padding: .25em .5em;
  border-radius: 5px;
  border: 2px solid #c74837;
  -webkit-transform: skewX(-10deg);
  transform: skewX(-10deg);
  background: linear-gradient(#d44b38, #c74837) no-repeat 100% 0;
  background-size: calc(6*(1em*90/135) + .5em) 100%;
  box-shadow: inset calc(-6*(1em*90/135) - .5em) 0 rgba(255,255,255,0);
  transition: .3s;
}

.jshop.productfull .buttonprod {
  position: relative;
  z-index: 1;
  color: rgb(212,75,56);
  font-size: 100%;
  font-weight: 700;
  text-decoration: none;
  padding: .25em .5em;
  width: 100px;
  margin-top: 30px;
}
.jshop.productfull .buttonprod:after {
  content: "";  /* здесь 6 букв */
  position: absolute;
  z-index: -1;
  top: -2px;
  bottom: -2px;
  left: -2px;
  width: calc(100% + 6*(1em*100/135) - 2px*2*2);  /* где 6*(1em*90/135), где 6 - это 6 букв, 90 - это font-size after, а 135 - это font-size родителя */
  text-align: right;
  color: #fff;
  font-size: 90%;
  padding: .25em .5em;
  border-radius: 5px;
  border: 2px solid #c74837;
  -webkit-transform: skewX(-10deg);
  transform: skewX(-10deg);
  background: linear-gradient(#d44b38, #c74837) no-repeat 100% 0;
  background-size: calc(6*(1em*100/135) + .5em) 100%;
  box-shadow: inset calc(-6*(1em*100/135) - .5em) 0 rgba(255,255,255,0);
  transition: .3s;
}

.jshop.productfull .jshop_prod_attributes {
    position: absolute;
    top: 3px;
    right: -69px;
    margin: 0px;
    padding: 0px;
}
.jshop.productfull .jshop_prod_attributes.else-attr {
	position: relative;
	top: 0px;
	left: 0px;
	right: 0px;
}
.jshop.productfull .jshop_prod_attributes.else-attr .row-fluid {
	margin-top: 10px;
}
.jshop.productfull .jshop_prod_attributes.else-attr select {
	padding: 5px;
	border-radius: 5px;
	font-size: 15px;
	webkit-transform: skewX(-10deg);
    transform: skewX(-10deg);
	width: 190px;
}
.jshop.cart, #jshop_menu_order {
	margin-top: 30px;
}
.jshop.cart tr th, #jshop_menu_order td {
	background: #FFCB05!important;
	color: #051f27!important;
	font-size: 15px!important;
	border: 1px solid #000!important;
	font-weight: normal!important;
}
.jshop.address_block {
	font-size: 15px;
}
#jshop_menu_order a {
	font-size: 15px;
}
.jshop.address_block tr td {
	padding-bottom: 10px;
}
.jshop.address_block select, .jshop.address_block input {
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #000!important;
}
.jshop.productfull .jshop_prod_attributes select, .jshop.productfull .jshop_prod_attributes select:focus, .jshop.productfull .jshop_prod_attributes select:active {
	border: 0px;
	color: #fff;
	font-size: 15px;
	background: #C84837;
	outline:none;
}
.jshop.productfull .jshop_prod_attributes .prod_attr_img {
	display: none;
}
.jshop.productfull .prod_buttons {
	margin-top: 10px;
}

/*ширина отступов блока статей на стартовой*/
.div_lnd_intro {
padding: 10px 15px;
}
footer.footer-block {
background: #3e454c;
width: 1000px;
margin: 0 auto;
padding-bottom: 45px;margin-top: 40px;
}
ul.breadcrumb li {
list-style: none;
display: inline-block;
}
li#iceMenu_121 {
display: none;
}
.gallery h2 {
color: #061f27;
font-weight: bold;
font-size: 19px;
margin: 20px 0px;
}
.gallery h3 {
color: #061f27;
font-weight: bold;
font-size: 16px;
margin: 10px 0px;
}
ul.breadcrumb li a {
font-size: 13px;
color: #0e5e78;
}
ul.breadcrumb li.active span {
color: #061f27;
font-size: 13px;
}
/* Заголовки в статьях и акордеонах */
.bodyarticle h2 {
margin: 10px 0px 10px 0px;
font-weight: bold;
}
.bodyarticle h3 {
margin: 5px 0px 5px 0px;
font-weight: bold;
}
.bodyarticle h4 {
margin: 10px 0px;
font-weight: bold;
}
.bodyarticle h5 {
margin: 10px 0px;
font-weight: bold;
}
.bodyarticle h6 {
margin: 10px 0px;
font-weight: bold;
}
.bodyarticle a {
text-decoration: underline;
}
.bodyarticle a:hover{
text-decoration: none;
}
.footer-nav ul li {
list-style: none;
}
.logo-footer a {
	background:url(img/logo-footer.png) no-repeat;
	width: 335px;
	height: 79px;
	display: block;
}
.copyrites {
color: #ffffff;
font-size: 13px;
}
.footer-left {
display: inline-block;
vertical-align: top;
margin-left: 20px;
margin-top: 15px;
width: 380px;
}
nav.footer-nav {
display: inline-block;
vertical-align: top;
}
.footer-right {
display: inline-block;
vertical-align: top;
float: right;
margin-right: 20px;
margin-top: 7px;
}
.footer-contacts a {
color: #fff;
font-size: 12px;
display: inline-block;
vertical-align: top;
}
.footer-nav ul li {
line-height: 22px;
}
.footer-contacts .phone
{
	font-size: 18px;
	color: #ffcb05;
}
.footer-contacts > div{background: url(img/phone-footer.png) left center no-repeat;
padding-left: 45px;
line-height: 16px;
margin-top:25px;}
.footer-nav ul li a {
font-size: 13px;
color: #fff;
}
.footer-nav ul li a:hover{
font-size: 13px; text-decoration:none;
color: #ffcb05;
}
.footer-nav ul li.current a{
font-size: 13px;
color: #ffcb05;
}
#footermenu .col {
display: inline-block;
vertical-align: top;
margin-right: 60px;
}
.footer-nav {
margin-top: 25px;
}
.icemegamenu > ul > li a.iceMenuTitle {
background: url(img/menu-line.png) center left no-repeat;
}
.bodyarticle {
box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.15);
background: #fff;
border: 1px solid #e7e7e7;
padding: 16px 20px;
font-size: 16px;
color: #414141;
line-height: 20px;
}
span.divider {
margin: 0px 7px;
}
.divider.icon-location {
margin: 0px;
}
section.slider-block {
margin-bottom: 35px;
}
.sitemap {
background: url(img/sitemap-bg.png) no-repeat;
display: block;
width: 92px;
height: 45px;
float: right;
margin-top: -52px;
position: relative;
z-index: 10;
}
.sitemap .min_view {
	top: 16px;
    right: -55px;
}
.sitemap .mycart_wrapp.externbootstrap_wrapp.wrapp_min .mycart_mini_txt {
	opacity: 1;
}
.sitemap .externbootstrap_wrapp.wrapp_min .mini_cart_img a {
	color: #000!important;
}
.sitemap #error_inlineContent_minicart_cart_view, .sitemap #delete_inlineContent_minicart_cart_view {
	display: none!important;
}
.catimage {
min-height: 129px;
}
/*.sitemap a {
background: url(img/sitemap.png) no-repeat;
display: block;
width: 20px;
height: 20px;
margin-left: 61px;
margin-top: 16px;
}*/
.sitemap-link {
background: url(img/sitemap.png) no-repeat;
display: block;
width: 20px;
height: 20px;
margin-left: 61px;
margin-top: 16px;
}
.jshop.productfull {
box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.15);
background: #fff;
border: 1px solid #e7e7e7;
padding: 15px 25px;
/*font-size: 15px;*/
color: #414141;
line-height: 18px;padding-bottom: 100px;
}
.fullprodimg {
display: inline-block;
vertical-align:top;width: 47%;
}
.fullprodimg img {
width: 300px;
}
.jshop_detprod_description {
display: inline-block;
width: 50%; vertical-align:top;
padding-left: 10px;
}
.footer-counter {
margin-top: 20px;
text-align: right;
}
a.btndetprod {
box-shadow: 0px -8px 20px -10px rgba(0, 0, 0, 0.15);
background: #061f27;
border-left: 1px solid #e7e7e7;
padding: 8px 20px;
font-size: 14px;
color: #ffcb05;
border-top: 1px solid #e7e7e7;
border-right: 1px solid #e7e7e7;
text-decoration: none !important;
display: inline-block;
vertical-align: top;
position: relative;
top: 5px;
}
.detprod2 table tr td {
padding: 10px 0px;
padding-right: 20px;
}
.detprod2 tr {
border-bottom: 1px solid #eeeeee !important;
}
/*.detprod2 table tr td:nth-child(1) {
font-weight: bold;
font-size: 13px;
}*/
.detprod2 {
font-size: 16px;
}
#paintcalc h5 {
margin: 0 0 5px 0;
font-weight: bold;
font-size: 16px;
}
#paintcalc .form-row {
margin-bottom: 20px;
}
#paintcalc .row-fluid .span6 {
width: 48.93617%;
display: inline-block; vertical-align:top;
}
#paintcalc .form-column label {
    display: inline-block;
    width: 40%;
    line-height: 17px;
    vertical-align: top;
}
#paintcalc .span6.form-column span {
display: inline-block;
vertical-align: top;
}
#paintcalc  {
line-height: 1.1;
}
.form-column {
line-height: 26px;
}
#paintcalc .row-fluid {
width: 100%;
}
#paintcalc .form-row {
margin-bottom: 20px;
}
#paintcalc .span12.form-column.result {
vertical-align: top;
}
#paintcalc  .row-fluid .span12 {
width: 100%;
}
input.paintcalc-field {
width: 50px;
font-weight: 300;
margin: 0;
padding: 4px 4px;
font-size: 14px;
line-height: normal;
vertical-align: baseline; outline:none;
border: 1px solid #cccccc;
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}
a.btndetprod.active{
box-shadow: 0px -8px 20px -10px rgba(0, 0, 0, 0.15);
background: #fff;
border-left: 1px solid #e7e7e7;
padding: 10px 20px;
font-size: 14px;
color: #061f27;
font-weight: bold;
border-top: 1px solid #e7e7e7;
border-right: 1px solid #e7e7e7;
text-decoration: none !important;display: inline-block;
vertical-align: top;position: relative;
top: 1px;
}
.row-fluid.form-total-row .form-column {
 text-align:right;
}
input.reset{
font-size: 17px;
color: #061f27;
background: #ffcb05;
text-decoration: none;
padding: 12px 30px;
display: inline-block;
cursor: pointer; outline:none;
border: 0px;
}
.popupzvonok.needbuttones {
box-shadow: 0px -8px 20px -10px rgba(0, 0, 0, 0.15);
background: #fff;
border-left: 1px solid #e7e7e7;
font-size: 14px;
color: #061f27;
font-weight: bold;
border-top: 1px solid #e7e7e7;
border-right: 1px solid #e7e7e7;
text-decoration: none !important;width: 600px;
height: 351px;
}
.restxt {
text-align: center;
margin-top: 88px;
font-size: 17px;
}
.popupzvonok.needbuttones h3 {
margin: 4px 0px;
background: url(img/prodmodule.png) repeat-x;
text-align: left;
font-size: 17px;
color: #061f27;
font-weight: bold;
height: 48px;
line-height: 50px;
padding-left: 15px;
}
#resultneed {
padding: 18px;
}
.pure-control-group label {
width: 210px;
display: inline-block;
vertical-align: top;
}
.pure-control-group {
margin-bottom: 15px;
}
.pure-control-group input {
color: #7e7f84;
font-size: 14px;
border: 1px solid #bdbdbd;
height: 27px;
outline: none !important;
padding-left: 6px;
padding-right: 6px;
width: 270px;
}
.pure-control-group textarea {
color: #7e7f84;
font-size: 14px;
border: 1px solid #bdbdbd;
outline: none !important;
width: 270px;
padding: 6px 6px;
height: 80px;
resize: none;
}
input.reset:hover{
font-size: 17px;
color: #ffcb05;
background: #061f27;
text-decoration: none;
padding: 12px 30px;
display: inline-block;
-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

input#send{
font-size: 17px;
color: #061f27;
background: #ffcb05;
text-decoration: none;
padding: 12px 30px;
display: inline-block;cursor: pointer; outline:none;
border: 0px;
}
span.star {
color: red;
}
input.invalid {
border: 1px solid #F00;
}
input#send:hover{
font-size: 17px;
color: #ffcb05;
background: #061f27;
text-decoration: none;
padding: 12px 30px;
display: inline-block;
-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
a.buyprod {
font-size: 17px;
color: #061f27;
background: #ffcb05;
text-decoration: none;
padding: 12px 30px;
display: inline-block;
margin-top: 22px;
border-radius: 5px;
}
a.buyprod:hover{
font-size: 17px;
color: #ffcb05;
background: #061f27;
text-decoration: none;
padding: 12px 30px;
display: inline-block;
margin-top: 22px;-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.prod_buttons .btn, #shipping_form .button, .jshop.address_block .button, .pre_finish .button {
font-size: 17px;
color: #ffffff;
background: #C84837;
text-decoration: none;
padding: 11px 30px;
display: inline-block;
margin-top: 0px;
border: 0px!important;
cursor: pointer;
font-weight: normal;
border-radius: 5px;
}
.prod_buttons .btn:hover, #shipping_form .button:hover, .jshop.address_block .button:hover, .pre_finish .button:hover {
color: #ffcb05;
background: #061f27;
-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.jshop .prod_qty_input input {
	padding:9px;
	width: 20px;
    font-size: 17px;
	border: 2px solid #C84837;
}
.jshop .prod_qty_input input, .jshop .prod_qty_input input:focus, .jshop .prod_qty_input input:active {
	outline:none;
}
.prod_qty_input, .productfull .prod_buttons .buttons {
	display: inline-block;
}
.list_product .prod_buttons {
	margin-top: 10px;
	font-weight: normal;
}
a.policy {
	font-size: 16px!important;
	color: #0e5e78!important;
	font-weight: normal!important;
	text-decoration: underline!important;
	text-transform: none!important;
	
}
.jshop .row_agb {
	margin-top: 5px;
	margin-bottom: 5px;
}
/*
.jshop.productfull h2 {
font-weight: bold;
font-size: 19px;
padding: 10px;
}
.jshop.productfull h3 {
font-weight: bold;
font-size: 16px;
margin: 10px 0px;
}
*/
hr {
border: 1px solid #eeeeee ;
margin: 20px;
}

/*Красная строка продукта*/
.jshop_detprod_description p{ 
/*text-indent: 20px; */
padding: 10px;
}

.jshop_prod_description p{
/*text-indent: 20px;*/
padding: 10px;
	}
.detailprodtop {
border-bottom: 1px solid #eeeeee;padding-bottom: 20px;
}
span.mfp-introtitle a {
color: #001a24;
font-size: 14px;
font-weight: bold;
}
span.mfp-introtitle {
display: inline-block;
width:287px;line-height: 16px;
}
table.jshop_pagination {
text-align: left;
margin: 0px;
}
.news-left {
width: 486px;
background: url(img/module-line.jpg) bottom #fff repeat-x;
padding-top: 10px;
/*border: 1px solid #e7e7e7;*/
padding-bottom: 10px;
 display:inline-block;
 vertical-align:top;height: 357px;
}
.news-right h3, .news-right .zag {
background: url(img/module-bg.png) repeat-x;
text-align: left;
font-size: 19px;
color: #fff;
font-weight: bold;
height: 48px;
line-height: 50px;
padding-left: 20px;
}
.news-left h3, .news-left .zag {
background: url(img/module-bg.png) repeat-x;
text-align: left;
font-size: 19px;
color: #fff;
font-weight: bold;
height: 48px;
line-height: 50px;
padding-left: 20px;
}
.page-header {
margin: 20px 0px;
}
.bodyarticle ul {
margin-left: 17px;
}
ul#icemegamenu li:first-child a {
margin: 0px;
background: none;
}
ul#icemegamenu li:first-child {
margin: 0px;
}
.icemegamenu > ul > li.active a{ background:none;}
.icemegamenu > ul > li:hover a{ background:none;}
ul.camera_pag_ul {
display: inline-block;
float: right;
background: url(img/slider-bg.png) no-repeat !important;
padding-left: 30px !important;
padding-right: 20px !important;
}
.camera_pag {
margin-top: -33px;
position: relative;
z-index: 2;
}
/* Смысловые акценты */
em {
  color: #003a9a;
  font-size: 16px;
  padding: 3px;
}
.lnd_head {
  font-size: 13px;
}
.no_blu {
    /*background: rgba(96, 255, 128, 0.7);  Цвет фона */
    color: #000; /* Цвет текста */
   }
.note {
    background: rgba(170, 226, 255, 0.5); /* Цвет фона */
    color: #000; /* Цвет текста */
    padding: 5px; /* Поля вокруг текста */
	margin: 0 auto; /* Выравниваем слой по центру */
    width: 90%; /* Ширина слоя */
   }  
.memo {
    background: rgba(96, 255, 128, 0.5);
    color: #000;
    padding: 5px;
	margin: 0 auto;
    width: 90%;
   }
.important {
    background: rgba(255, 245, 190, 0.5);
    color: #000;
    padding: 5px;
	margin: 0 auto;
    width: 90%;
   }
.attention {
    background: rgba(255, 96, 96, 0.5);
    color: #000;
    padding: 5px;
	margin: 0 auto;
    width: 90%;
   }
   .memo2 {
    padding: 5px;
    background: #60ff80;
    margin: 0 auto;
    width: 90%;
    opacity: 0.1;
    filter: alpha(Opacity=70);
   }
.important2 {
    padding: 5px;
    background: #ffff77;
    margin: 0 auto;
    width: 90%;
    opacity: 0.7;
    filter: alpha(Opacity=70); /* Прозрачность в IE */
   }   
.attention2 {
    padding: 5px;
    background: #ff6060;
    margin: 0 auto;
    width: 90%;
    opacity: 0.7; /* Значение прозрачности */
    filter: alpha(Opacity=70); /* Прозрачность в IE */
   }  

/* Списки */
#list_a li{ width:80%; border-left: 1px solid #999; margin: 7px 0px 7px 20px; padding: 0px 0px 0px 10px; }
#list_aol li{ width:80%; margin: 7px 0px 7px 35px; padding: 0px 0px 0px 10px; }
/* Маркированный Список */
#list_pul { width:80%; margin-left: 35px; }
#list_pul ul { font-style:italic; font-family:Georgia, Times, serif; font-size:16px; color:#003a9a;  }
#list_pul ul li { border-left: 1px solid #999; }
#list_pul ul li p { padding:15px; font-style:normal; font-family:Arial; font-size:16px; color:#333; }
#list_pul ul li p em { display:block; }
#list_pul ul li p b { display:block; }

/* Нумерованный Список */
#list_p { width:80%; margin-left: 35px; }
#list_p ol { font-style:italic; font-family:Georgia, Times, serif; font-size:16px; color:#003a9a;  }
#list_p ol li { border-left: 1px solid #999; }
#list_p ol li p { padding:15px; font-style:normal; font-family:Arial; font-size:16px; color:#333; }
#list_p ol li p em { display:block; }

/*Тень*/
.shadow_m {
    background: #fafafa; /* Цвет фона */
    box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
    padding: 7px;
   }
.shadow_m_partners {
    background: #fafafa; /* Цвет фона */
    box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
    padding: 7px;
	margin: 5px;
   }
.shadow_m_partners_vip {
    background: #fafafa; /* Цвет фона */
    box-shadow: 0 0 10px rgba(212,0,0,1); /* Параметры тени */
    padding: 7px;
	margin: 5px;
   }
   
/*Горизонтальный список*/
 ul.hr {
    margin: 0; /* Обнуляем значение отступов */
    padding: 4px; /* Значение полей */
	
   }
   ul.hr li {
    display: inline; /* Отображать как строчный элемент */
    margin-right: 10px;
    /*border: 1px solid #000;  Рамка вокруг текста */
    padding: 7px;
	background: #fafafa;
    box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Параметры тени */
	font-size: 13px;
	
   }
   
   /* Table styling */
.table{
	font-size:16px;
	background:url(/images/bg-table.gif) 0 0 repeat-x #f2f1f2;
	}

.table thead th{
	padding:9px;
	color:#f3c644;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	line-height:15px;
	border-right:1px solid #000;	
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	background:#05222a;
}
.table tbody tr:hover td{background:#fafafa; color:#111;}
.table tbody td{
	color:#737373;
	border-left:1px solid #8a8791;
	border-right:1px solid #8a8791;
	border-bottom:1px solid #bce;
	padding:7px;
	text-align:center;
	
}

.clear { clear: both;}
.bhcontacts tbody td{ padding:10px; }
.h2_text { font-weight: bold; margin: 10px 15px;}

.signature{
 
  box-sizing: border-box;
  font-size: 14px;
  font-style: italic;
  line-height: 1.5;
  margin: 9px 0;
  padding-right: 10px;
}



/* Акордеон demo */

/* Общие стили демонстрации */

.container{
	width: 100%;
	position: relative;
	text-align: center;
}
.clr{
	clear: both;
}

/* Заголовок */
.ruseller-top{
	line-height: 24px;
	font-size: 11px;
	background: rgba(255, 255, 255, 0.6);
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}
.ruseller-top a{
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #333;
	text-shadow: 0px 1px 1px #fff;
	display: block;
	float: left;
}
.ruseller-top a:hover{
	background: #fff;
}
.ruseller-top span.right{
	float: right;
}
.ruseller-top span.right a{
	float: left;
	display: block;
}

p.ruseller-demos{
	text-align:center;
	display: block;
	padding: 14px;
}
p.ruseller-demos a,
p.ruseller-demos a.current-demo,
p.ruseller-demos a.current-demo:hover{
    display: inline-block;
	border: 1px solid #7FB2C1;
	padding: 4px 10px 3px;
	font-size: 13px;
	line-height: 18px;
	margin: 0px 3px;
	font-weight: 800;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 1px 1px rgba(0,0,0,0.1);
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #b0d4e3;
	background: -moz-linear-gradient(top, #b0d4e3 0%, #88bacf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b0d4e3), color-stop(100%,#88bacf));
	background: -webkit-linear-gradient(top, #b0d4e3 0%,#88bacf 100%);
	background: -o-linear-gradient(top, #b0d4e3 0%,#88bacf 100%);
	background: -ms-linear-gradient(top, #b0d4e3 0%,#88bacf 100%);
	background: linear-gradient(top, #b0d4e3 0%,#88bacf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0d4e3', endColorstr='#88bacf',GradientType=0 );
}
p.ruseller-demos a:hover{
	background: #80B8CE;
}
p.ruseller-demos a:active{
	-webkit-box-shadow: 0px 1px 1px rgba(255,255,255,0.4);
	-moz-box-shadow: 0px 1px 1px rgba(255,255,255,0.4);
	box-shadow: 0px 1px 1px rgba(255,255,255,0.4);
}
p.ruseller-demos a.current-demo,
p.ruseller-demos a.current-demo:hover{
	color: #3d7489;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.3);
}


/* Акордеон style */

.ac-container{
	width: 100%;
	margin: 10px auto 30px auto;
	text-align: left;
}
.ac-container label{
	padding: 0px 10px;
	position: relative;
	z-index: 20;
	display: block;
	height: auto;
	cursor: pointer;
	line-height: 33px;
	color: #061f27;
	font-weight: bold;
	font-size: 16px;
	background: #eee url(../images/arrow_downw.png) no-repeat right;
	border:solid 2px #ddd;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);
}


.ac-container label h2, h3{
	margin: 0px;
	font-weight: bold;
    	
}

.ac-container label:hover{
	background: #fff;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: #c6e1ec;
	color: #3d7489;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: transparent url(../images/arrow_down.png) no-repeat center center;	
}
.ac-container input:checked + label:hover:after{
	background-image: url(../images/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	
	padding: 10px;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}

.ac-container input:checked ~ article.ac-100{
	height: 100px;
}
.ac-container input:checked ~ article.ac-120{
	height: 120px;
}
.ac-container input:checked ~ article.ac-140{
	height: 140px;
	}
	.ac-container input:checked ~ article.ac-160{
		height: 160px;
	}
	.ac-container input:checked ~ article.ac-180{
		height: 180px;
	}
	.ac-container input:checked ~ article.ac-200{
		height: 200px;
	}

.ac-container input:checked ~ article.ac-auto{
	height: auto;
}

/*Подписи к картинке*/


.triangle-caption {
  box-sizing: border-box;
  position: relative;
  margin: 0px auto 0;
  overflow: hidden;
  width: 100%;
  box-shadow: 2px 2px 4px rgba(0,0,0,.2);
}
.triangle-caption img {
  max-width: 100%;
  height: auto;
  display: block;
}
.caption {
  text-align:right;
  position: absolute;
  z-index: 2;
  bottom: 0;
  right: 0;
  color: white;
  line-height: 1;
  padding: 0 9px 9px 0;
}
.triangle-caption:after {
  background: #a90a0a;
  content: "";
  position: absolute;
  width: 220px;
  height: 220px;
  bottom: -130px;
  right: -130px;
  transform: rotate(45deg);
}
.caption p {
  margin: 10px 0 0;
  font-size: 95%;
}
.day {
  position: relative;
  top: -10px;
  font-family: 'Rozha One', serif;
}
.year {
  font-size: 1.3em;
  font-family: 'Rozha One', serif;
}
/*Прайс блоки*/
.leftblockprice {width:40%;float:left;}
.rightblockprice {width:50%; padding-left: 10px;float:left; border-left: 2px solid gray;}

/*Ховерэффект палитры*/
/* FOR CODEPEN PRESENTATION ONLY */

.buttons {
	display: -webkit-flex; 
	display: -ms-flexbox; 
	display: flex; -webkit-align-items: flex-start; -ms-flex-align: start; 
	align-items: flex-start;}

/* PASTE BELOW IN CSS */

.buttons * {
  transition: all .5s ease;
}

.buttons {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

/* .butWrap {
  position: relative;
  list-style: none;
  text-align: center;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;  
  -ms-flex-wrap: wrap;  
  flex-wrap: wrap;
  -webkit-align-content: flex-end;
  -ms-align-content: end;
  align-content: flex-end;
  width: 100%;
} */

/* Common style */

.butFrame {
  position: relative;
  overflow: hidden;
  margin: 1px;
  width: 33%;
  /*background: #111;*/
  font-family: inherit;
  font-size: 1em;
  text-align: center;
  cursor: pointer;
}

.butFrame img {
  position: relative;
  display: block;
  max-width: 100%;
  opacity: 0.8;
  position: absolute;
}

.buttons > .butHeading {
  clear: both;
  margin: 0;
  padding: 4em 1% 0;
  color: #484B54;
  font-weight: 800;
  font-size: 1.5em;
}

#buttons > .butHeading:first-child {
  padding-top: 0em;
}

.butFrame .butTextWrap {
  font-family: inherit;
  padding-top: 2em;
  padding-bottom: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.butFrame .butTextWrap::before,
.butFrame .butTextWrap::after {
  pointer-events: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
}

.butFrame .butTextWrap,
.butFrame .butTextWrap > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */

.butFrame .butTextWrap > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.butFrame .butHeading {
  word-spacing: -0.15em;
  font-weight: 800;
  font-size: 18px;
  font-family: inherit;
}

.butFrame .butHeading .butText {
  font-weight: 300;
}

.butFrame .butHeading,
.butFrame p {
  margin: 0;
  color: #fff;
  text-shadow: 1px 1px 2px black, 0 0 1em #fff;
}

.butFrame p {
  letter-spacing: 1px;
  font-size: 68.5%;
  font-family: inherit;
}

/* EFFECT */

.butFrame img {
  opacity: 0.9;
  transition: opacity 0.35s;
  width: 100%;
  height: auto;
}

.butFrame .butTextWrap::before,
.butFrame .butTextWrap::after {
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}
.butFrame .butTextWrap::before {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
}
.butFrame .butTextWrap::after {
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
  box-sizing: border-box;
}
.butFrame .butHeading {
  padding-top: 10%;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, -20px, 0);
  transform: translate3d(0, -20px, 0);
}
.butFrame p {
 /* padding: 10px 2.5em;*/
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
}

/* HOVER STYLES */

.butFrame:hover img {
  opacity: 1;
}

.butFrame:hover .butTextWrap::before,
.butFrame:hover .butTextWrap::after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.butFrame:hover .butHeading,
.butFrame:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* MEDIA QUERIES */

@media all and (max-width: 950px) and (min-width: 701px){

  .butFrame {
    display:block;
    width:47%;
  }

}

@media all and (max-width: 700px) and (min-width: 0px){

  .butFrame {
    display:block;
    width:100%;
  }

}
/* конец ховера чб */

#mobile_cart {
	position: absolute;
	top: 20px;
	left: 10px;
}
#mobile_cart #error_inlineContent_minicart_cart_view, #mobile_cart #delete_inlineContent_minicart_cart_view {
	display: none;
}
.zagh1 {
	font-size: 16px;
	color: #003366;
	font-weight: bold;
}